header[data-v-40be0288] {
  background: #3acccc !important;
  z-index: 1031 !important;
}
header .header-wrapper[data-v-40be0288] {
  width: 100%;
  margin: 0 10px;
  padding-right: 5px;
  box-sizing: border-box;
  align-items: center;
}
header .title-text[data-v-40be0288] {
  margin: 0;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
}
header .btn-wrapper[data-v-40be0288] {
  padding: 5px 0;
}
header .btn[data-v-40be0288] {
  background: #eaeaea;
  border: 1px solid #636f83;
}
.c-footer_inner[data-v-dd042928] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.c-footer_link[data-v-dd042928] {
  position: relative;
  padding: 0 12px 0 10px;
  color: #2c3e50;
}
.c-footer_link[data-v-dd042928]::after {
  content: "|";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.c-footer_link[data-v-dd042928]:first-child {
  padding-left: 0;
}
.c-footer_link[data-v-dd042928]:last-child {
  padding-right: 0;
}
.c-footer_link[data-v-dd042928]:last-child::after {
  content: none;
}
.c-footer_copyright a[data-v-dd042928] {
  color: #2c3e50;
  text-decoration: underline;
}
